<?php 
/*
Template Name:Contact Page
*/ 
get_header(); ?>


<!-- Banner -->
<div class="rest-banner">
    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/about-img-1.jpg" alt="">
    <div class="rest-banner-content">
        <h1>Contact Us</h1>
    </div>
</div>

<!-- Contact -->
<div class="section-contact">
    <div class="container">
        <div class="row contact-us">
            <div class="col-lg-5 col-12">
                <div class="contact-info">
                    <h4>Get Involved With MGS Gold</h4>
                    <div class="contact-info-content">
                        <div class="tollfree">
                            <a href="#"><i class='bx bxs-user-voice'></i><span>Tollfree <br>
                                    <p>18001012678</p>
                                </span></a>
                        </div>
                        <div class="tollfree">
                            <a href="#"><i class='bx bxs-phone-call'></i><span>Phone <br>
                                    <p>+91 90380 30642</p>
                                </span></a>
                        </div>
                        <div class="tollfree">
                            <a href="#"><i class='bx bxl-whatsapp'></i><span>Whatsapp <br>
                                    <p>+91 9073 998 877</p>
                                </span></a>
                        </div>
                        <div class="tollfree">
                            <a href="#"><i class='bx bx-mail-send'></i><span>Email <br>
                                    <p>customercare@mgsgold.com</p>
                                    <p>mgsgoldofficial@gmail.com</p>
                                </span></a>
                        </div>
                        <div class="tollfree">
                            <a href="#"><i class='bx bxs-edit-location'></i><span>Location<br>
                                    <p>5/1B,Netajinagar,Tollygunge .Kol-700040</p>
                                </span></a>
                        </div>
                    </div>
                    <div class="contact-social">
                        <a href="#"><i class='bx bxl-facebook-circle'></i></a>
                        <a href="#"><i class='bx bxl-instagram'></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-7 col-12">
                <div class="contact-us-form-container contact-us-form-container-home">
                    <h4>Send a message</h4>
                    <form class="contact-us-form">
                        <div class="row mb-4">
                            <div class="col-sm-6 col-12 mb-sm-0 mb-4">
                                <input type="text" class="form-control" id="name" aria-describedby="name"
                                    placeholder="Full Name">
                            </div>
                            <div class="col-sm-6 col-12">
                                <input type="text" class="form-control" id="phone" aria-describedby="phone"
                                    placeholder="Phone">
                            </div>
                        </div>
                        <input type="email" class="form-control mb-4" id="email" aria-describedby="email"
                            placeholder="Email">
                        <textarea name="message" id="" cols="30" rows="4" class="form-control"
                            placeholder="Message"></textarea>
                        <div class="contact-us-btn-container mt-4">
                            <button class="contact-btn">Submit</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="map mb-5">
    <div class="container">
        <iframe
            src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d528493.7286845169!2d88.128970058966!3d22.205174147360054!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3a0270fb5636f039%3A0xa4c7782afb8b88c9!2sNetaji%20Nagar%2C%20Kolkata%2C%20West%20Bengal!5e1!3m2!1sen!2sin!4v1725606485258!5m2!1sen!2sin"
            width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy"
            referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
</div>


<?php get_footer(); ?>