<?php 
/*
Template Name:Service Page
*/ 
get_header(); ?>

<!-- Banner -->
<div class="rest-banner">
    <img src="<?php the_post_thumbnail_url(); ?>" alt="">
    <div class="rest-banner-content">
        <h1><?php the_title(); ?></h1>
    </div>
</div>



<!-- Service -->

<div class="container">
    <div class="services">
        <h2 class="text-center pt-5">Our <span>Services</span></h2>
        <div class="container mt-lg-5 service-box">
            <div class="row">
                <?php $args = array( 'post_type' => 'services', 'posts_per_page', '-1', 'order' => 'ASC' ); 
            $query = new WP_Query( $args ); 
            if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();
          ?>
                <div class="col-xl-4 col-md-4 col-12">
                    <div class="service-card">
                        <img src="<?php the_post_thumbnail_url();?>" alt="">
                        <div class="service-card-content">
                            <h4 class=" my-3"><?php the_title();?></h4>
                            <p class="text-wrap-3"><?php the_field('sort_content');?></p>
                            <div class="d-flex align-items-center gap-2">
                                <a href="<?php echo the_permalink();?>" class="service-btn">Read More</a>
                                <a href="#" class="service-enquiry-btn" data-bs-toggle="modal"
                                    data-bs-target="#enquirynow">Enquire
                                    Now </a>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endwhile; endif; wp_reset_postdata(); ?>
                <!-- <div class="col-xl-4 col-md-4 col-12">
                    <div class="service-card">
                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/exchange.webp"
                            alt="">
                        <div class="service-card-content">
                            <h4 class=" my-3">Exchange Old Gold For Cash</h4>
                            <p class="text-wrap-3">Unlock the right value for your old, unused, and broken
                                Gold/Silver/Diamond jewelry with MGS Gold! Our expert appraisers ensure a fair
                                assessment. Plus, enjoy exclusive free benefits at MGS Gold branches. Visit us today to
                                make the most of your precious assets!</p>
                            <div class="d-flex align-items-center gap-2">
                                <a href="service-inner.html" class="service-btn">Read More</a>
                                <a href="#" class="service-enquiry-btn" data-bs-toggle="modal"
                                    data-bs-target="#enquirynow">Enquire
                                    Now</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-4 col-12">
                    <div class="service-card">
                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/gold-loan-setel.jpg"
                            alt="">
                        <div class="service-card-content">
                            <h4 class=" my-3">Gold Loan Settlement</h4>
                            <p class="text-wrap-3">At MGS Gold, we understand the importance of financial flexibility
                                and peace of mind. Our Gold Loan Settlement services offer a hassle-free solution for
                                customers looking to settle their gold loans efficiently and responsibly.</p>
                            <div class="d-flex align-items-center gap-2">
                                <a href="service-inner.html" class="service-btn">Read More</a>
                                <a href="#" class="service-enquiry-btn" data-bs-toggle="modal"
                                    data-bs-target="#enquirynow">Enquire
                                    Now </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row mt-3">
                <div class="col-xl-4 col-md-4 col-12">
                    <div class="service-card">
                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/mechine.webp"
                            alt="">
                        <div class="service-card-content">
                            <h4 class=" my-3">Free Gold Purity Testing</h4>
                            <p class="text-wrap-3">At MGS Gold, we are committed to providing our customers with the
                                highest level of transparency and accuracy in all our services. That’s why we are proud
                                to offer our Free Gold Purity Testing service, conducted using cutting-edge XRF Machine
                                technology.</p>
                            <div class="d-flex align-items-center gap-2">
                                <a href="service-inner.html" class="service-btn">Read More</a>
                                <a href="#" class="service-enquiry-btn" data-bs-toggle="modal"
                                    data-bs-target="#enquirynow">Enquire
                                    Now</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-4 col-12">
                    <div class="service-card">
                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/service 2.png"
                            alt="">
                        <div class="service-card-content">
                            <h4 class=" my-3">Payment on the Spot</h4>
                            <p class="text-wrap-3">At MGS Gold, we understand the importance of convenience and
                                efficiency when it comes to gold transactions. With our Payment on the Spot service,
                                customers can enjoy the convenience of receiving instant payment for their gold assets,
                                right at the point of sale.</p>
                            <div class="d-flex align-items-center gap-2">
                                <a href="service-inner.html" class="service-btn">Read More</a>
                                <a href="#" class="service-enquiry-btn" data-bs-toggle="modal"
                                    data-bs-target="#enquirynow">Enquire
                                    Now </a>
                            </div>
                        </div>
                    </div>
                </div> -->

            </div>
        </div>
    </div>
</div>

<!-- Service Ends-->

<?php get_footer(); ?>