<?php

get_header(); ?>

<!-- Banner -->
<div class="rest-banner">
    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/about-img-1.jpg" alt="">
    <div class="rest-banner-content">
        <h1><?php the_title();?></h1>
    </div>
</div>

<!-- service-inner-details  -->
<div class="service-inner-details">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="service-inner-heading">
                    <p>Gold Loan Settlement</p>
                </div>
                <div class="service-inner-contentent">
                    <p><i class='bx bxs-send'></i> At MGS Gold, we understand the importance of financial flexibility
                        and peace of mind. Our Gold Loan Settlement services offer a hassle-free solution for customers
                        looking to settle their gold loans efficiently and responsibly.</p>

                    <p> <i class='bx bxs-send'></i> With our streamlined process, customers can redeem their gold
                        collateral and settle their loans promptly. Our team of experts ensures fair valuation of your
                        gold assets, providing transparent and competitive rates for loan settlement.</p>

                    <p> <i class='bx bxs-send'></i> Whether you’re looking to settle your loan partially or in full, MGS
                        Gold is committed to facilitating a seamless experience tailored to your needs. Trust in our
                        expertise and professionalism as we guide you through the loan settlement process with integrity
                        and efficiency.</p>

                    <p> <i class='bx bxs-send'></i> Experience the convenience and reliability of MGS Gold’s Gold Loan
                        Settlement services today. Contact us to learn more and take the first step towards financial
                        freedom.</p>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="service-inner-image">
                    <img src="images/gold-loan-setel.jpg" alt="">
                </div>
            </div>
        </div>
    </div>

    <!-- <div class="bottom-content">
            <div class="container">
                <div class="service-inner-bottom-content">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora, non mollitia! Quo obcaecati magni dolores laboriosam ab, ducimus atque. Rerum commodi animi, officia corrupti placeat optio laudantium illum, aperiam sequi fugit, tenetur incidunt accusamus ipsum ratione nihil expedita voluptates ut provident assumenda consequuntur recusandae sint dignissimos dicta. Error, odio facere!</p>
                </div>
            </div>
        </div> -->

</div>

<?php get_footer(); ?>