<?php 
/*
Template Name:Blog Page
*/ 
get_header(); ?>

<!-- Banner -->
<div class="rest-banner">
    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/about-img-1.jpg" alt="">
    <div class="rest-banner-content">
        <h1>Our Blogs</h1>
    </div>
</div>


<!-- blogs -->

<div class="container-xxl py-5">
    <div class="container">
        <div class="text-center mx-auto mb-5" data-wow-delay="0.1s" style="max-width: 600px;">
            <h2 class="display-5 mb-4 blog-head">Our Daily blogs</h2>
        </div>
        <div class="row">
            <div class="col-lg-4 col-12">
                <div class="card mb-4 card-1">
                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/blog1.png"
                        class="card-img-top" alt="...">
                    <a href="blog-inner.html">
                        <div class="card-body">
                            <h4 class="card-title mb-2">5 Steps To Follow For Color Coding Packing During Home
                                Removal
                            </h4>
                            <p class="card-text">Moving homes can be a hassle if not done systematically. A
                                professional
                                moving company in Ballarat will help you in doing...</p>
                            <a href="blog-details.html" class="btn read-more mt-3">Read More</a>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-lg-4 col-12">
                <div class="card mb-4 card-1">
                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/blog2.png"
                        class="card-img-top" alt="...">
                    <a href="blog-inner.html">
                        <div class="card-body">
                            <h4 class="card-title mb-2">5 Steps To Follow For Color Coding Packing During Home
                                Removal
                            </h4>
                            <p class="card-text">Moving homes can be a hassle if not done systematically. A
                                professional
                                moving company in Ballarat will help you in doing...</p>
                            <a href="blog-details.html" class="btn read-more mt-3">Read More</a>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-lg-4 col-12">
                <div class="card mb-4 card-1">
                    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/mgs-gold-assets/images/blog3.png"
                        class="card-img-top" alt="...">
                    <a href="blog-inner.html">
                        <div class="card-body">
                            <h4 class="card-title mb-2">5 Steps To Follow For Color Coding Packing During Home
                                Removal
                            </h4>
                            <p class="card-text">Moving homes can be a hassle if not done systematically. A
                                professional
                                moving company in Ballarat will help you in doing...</p>
                            <a href="blog-details.html" class="btn read-more mt-3">Red More</a>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>


<?php get_footer(); ?>